<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.harness">
<module_version install_time="1165464530673" last="true" origin="installer" specification_version="1.8.23">
<file crc="2330779572" name="README"/>
<file crc="758029039" name="build.xml"/>
<file crc="1305096999" name="common.xml"/>
<file crc="3420967060" name="config/Modules/org-netbeans-modules-apisupport-harness.xml"/>
<file crc="4249598908" name="etc/app.clusters"/>
<file crc="414555069" name="etc/app.conf"/>
<file crc="3976888455" name="jdk.xml"/>
<file crc="1870919642" name="jnlp.xml"/>
<file crc="3926783412" name="jnlp/jnlp-launcher.jar"/>
<file crc="918158681" name="jsearch-2.0_03.jar"/>
<file crc="573886926" name="launchers/app.exe"/>
<file crc="2111878203" name="launchers/app.sh"/>
<file crc="2093778859" name="launchers/app_w.exe"/>
<file crc="2864197459" name="modules/locale/org-netbeans-modules-apisupport-harness_ja.jar"/>
<file crc="4063435034" name="modules/locale/org-netbeans-modules-apisupport-harness_pt_BR.jar"/>
<file crc="128181584" name="modules/locale/org-netbeans-modules-apisupport-harness_zh_CN.jar"/>
<file crc="1095594422" name="modules/org-netbeans-modules-apisupport-harness.jar"/>
<file crc="2713881257" name="run.xml"/>
<file crc="2047604052" name="suite.xml"/>
<file crc="3805782678" name="tasks.jar"/>
</module_version>
</module>
